---
yamllint:
  image: python
  stage: test
  script:
    - pip3 install yamllint
    - yamllint .

shellcheck:
  image: koalaman/shellcheck-alpine:stable
  stage: test
  script:
    - shellcheck scripts/*.sh
